import React, {useEffect} from 'react'

const JKHelp = () => {
  const pageUrl = "https://www.jamkazam.com/corp/help"
  useEffect(() => {
    window.open(pageUrl, '_blank').focus();
    window.history.go(-1)
    return () => {
    };
  }, [])
  return (
    <div>
      opening...
    </div>
  )
}

export default JKHelp;